/*
 Theme Name:   Hello Elementor Child
 Theme URI:    http://example.com/hello-elementor-child
 Description:  Hello Elementor Child Theme
 Author:       Your Name
 Author URI:   http://example.com
 Template:     hello-elementor
 Version:      1.0.0
*/

/* Custom CSS can go here */

.ai-power-dropdown {
  height: 420px;
}
.ai-power-dropdown::-webkit-scrollbar {
  display: none;
}
.elementor-button {
  border-radius: 6px;
}
.header-elementor-button {
  padding: 0 !important;
}
.header-elementor-button .ekit-menu-nav-link {
  border: 0 !important;
  color: #fff !important;
  padding: 12px 35px !important;
  font-weight: 700 !important;
}
.header-elementor-button .ekit-menu-nav-link::after {
  display: none;
}
.highlight-text {
  background: transparent linear-gradient(108deg, #0ac0c1 0%, #4285f4 100%) 0%
    0% no-repeat padding-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.3s ease all;
}
.highlight-text:hover {
  background: transparent
    linear-gradient(98deg, #4285f4 0%, #19b0cf 29%, #0ac0c1 59%, #4285f4 100%)
    0% 0% no-repeat padding-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.solutions-tabs .e-n-tab-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.owce-carousel .owl-stage-outer {
  padding: 0 !important;
}
.application-slider .owce-carousel .item {
  min-height: 225px;
  transition: 0.3s ease all;
}
.application-slider .owce-carousel .item:hover {
  background: #fafafa;
  border-radius: 5px;
}
/* .academy-box:hover img {
  scale: 1.1;
} */
a {
  text-decoration: none !important;
}
header .ekit-menu-nav-link {
  position: relative;
}
header .ekit-menu-nav-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 0%;
  height: 3px;
  background-color: #4285f4;
  transition: 0.3s ease all;
}
header #menu-main-menu {
  align-items: center;
}
header .ekit-menu-nav-link:hover::after {
  width: 100%;
}

.my-title{
	font-size :22px !important;
}
.my-head{
	font-size :32px !important;
}
.step-number{
	  font-size: 22px;
    font-weight: 600;
}

.testimonial-box {
  border: 1px solid #e6e6e6;
  border-radius: 20px;
  padding: 25px;
  height: 100%;
}
.testimonial-box .elementor-button-link,
.featured-section .elementor-button-link {
  background: transparent;
  color: #4285f4 !important;
  transition: 0.2s ease all;
  padding: 12px 15px;
  margin-left: -15px;
  font-weight: 500;
}
.testimonial-box .elementor-button-link svg,
.featured-section .elementor-button-link svg {
  fill: #4285f4 !important;
}
.testimonial-box .elementor-button-link:hover,
.featured-section .elementor-button-link:hover {
  background: #e3eeff;
}
.testimonial-box .description {
  text-align: left;
  font: normal normal normal 15px/22px Open Sans;
  letter-spacing: 0px;
  color: #888888;
  opacity: 1;
}
.testimonial-box .description-limit {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.testimonial-box .description::before {
  content: "“";
  text-align: left;
  font: normal normal bold 65px / 19px Baskerville;
  letter-spacing: 0px;
  color: #4285f4;
  opacity: 1;
  position: relative;
  top: 22px;
  padding-right: 12px;
}
.testimonial-box .description.description-quote::before {
  display: none;
}
.testimonial-box .author {
  text-align: left;
  font: normal normal bold 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #101010;
}
.testimonial-box .position {
  text-align: left;
  font: normal normal normal 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #101010;
}
.testimonial-box .client-logo {
  height: 90px;
  margin-bottom: 10px;
  width: 200px;
}
.solution-box .elementor-widget-image img {
  border-radius: 30px;
  transition: 0.3s ease all;
}
.solution-box:hover .elementor-widget-image img {
  border-radius: 15px;
}
/* .page-id-19 .e-con.e-con > .e-con-inner > .elementor-widget,
.page-id-19 .elementor.elementor .e-con > .elementor-widget {
  height: 100%;
} */
.blog-detail {
  padding: 80px 0;
}
.blog-detail .elementor-element-05dd133 img {
  border-radius: 20px;
}
.benifit-solution .item {
  min-height: 212px;
}
.benifit-solution .item:hover {
  border-radius: 5px !important;
  background-color: #f2f2f2 !important;
}
.application-box {
  padding: 25px 25px 25px 25px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #e6e6e6;
  border-radius: 15px 15px 15px 15px;
  transition: 0.3s ease all;
}
.application-box:hover {
  border-radius: 5px;
  background: #fafafa;
}
.application-box h6 {
  margin-bottom: 15px;
  color: #101010;
  font-family: "Open Sans", Sans-serif;
  font-size: 16px;
  font-weight: 700;
}
.application-box .main-title {
  margin-bottom: 15px;
  color: #101010;
  font-family: "Open Sans", Sans-serif;
  font-size: 16px;
  font-weight: 700;
}
.application-box p {
  color: #888888;
  font-family: "Open Sans", Sans-serif;
  font-weight: normal;
}
.application-banner h3 {
  font-family: "Open Sans", Sans-serif;
  font-size: 37px;
  font-weight: 700;
  line-height: 1.3em;
  color: #101010;
}
.solutionbox {
  overflow: hidden;
}
.solutionbox a {
font-weight: 700 !important;
}
.application-clients {
  padding: 100px 0;
  background: #fafafa 0% 0% no-repeat padding-box;
}
.application-clients h4 {
  font-family: "Open Sans", Sans-serif;
  font-weight: 700;
  color: #101010;
  font-size: 1.75rem;
}
.application-logos-box .img-box {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #e6e6e6;
  border-radius: 15px;
  padding: 25px;
  min-height: 250px;
  display: grid;
  place-items: center;
}
.application-logos-box .img-box img {
}
.application-logos-box .icon-box img {
  filter: grayscale(1);
  margin-right: 10px;
  width: 22px;
}
.application-logos-box .icon-box img:hover {
  filter: grayscale(0);
}
.application-logos-box .icon-box span {
  position: absolute;
  right: 0;
  font-style: italic;
  opacity: 0;
  top: 0;
}
.application-logos-box .icon-box .icon1:hover ~ span.text1 {
  opacity: 1 !important;
}
.application-logos-box .icon-box .icon2:hover ~ span.text2 {
  opacity: 1 !important;
}
.application-logos-box .icon-box .icon3:hover ~ span.text3 {
  opacity: 1 !important;
}
#category-filter-list {
  display: flex;
  justify-content: center;
  overflow-x: auto;
}
#category-filter-list::-webkit-scrollbar {
  display: none;
}
.filter-btn {
  background: #e3eeff 0% 0% no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
  text-align: center;
  font: normal normal 600 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #4285f4;
  opacity: 1;
  padding: 10px 20px;
  margin: 8px;
  display: inline-block;
  white-space: nowrap;
}
.filter-btn.active,
.filter-btn:hover {
  background: #4285f4;
  color: #fff;
}
.showcase-box .img-box {
  border: 1px solid #e6e6e6;
  border-radius: 20px;
  opacity: 1;
  height: 250px;
  overflow: hidden;
}
.showcase-box .img-box img {
  height: 100%;
  object-fit: cover;
  transition: 6s ease all;
  object-position: top;
}
.showcase-box:hover .img-box img {
  /* object-position: bottom; */
}
.showcase-box .popup-gallery {
  position: relative;
  z-index: 0;
}
.showcase-box .popup-gallery:before {
content: '';
position: absolute;
left: 0;
top: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;
background-color: #000;
opacity: 0;
z-index: 0;
border-radius: 15px;
}
.showcase-box h6 {
  text-align: center;
  font: normal normal bold 20px/26px Open Sans;
  letter-spacing: 0px;
  color: #fff;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  opacity: 0;
}

.showcase-box:hover .popup-gallery:before {
  content: '';
opacity: 0.5;
  }
  .showcase-box:hover h6 {
    opacity: 1;
  }

.gradient-bg {
  transition: 0.7s ease all;
}
.gradient-bg:hover {
  /* background: transparent
    linear-gradient(
      98deg,
      #d8006c 0%,
      #fbbc05 45%,
      #f28d1f 81%,
      #f28c1f 81%,
      #d8006c 100%
    )
    0% 0% no-repeat padding-box !important; */
  background: transparent
    linear-gradient(108deg, #d8006c 0%, #f59b17 52%, #fbbc05 100%, #d8006c 100%)
    0% 0% no-repeat padding-box !important;
  transition: 0.7s ease all;
}
.accordian-tab .e-n-accordion-item {
  border: 1px solid #e6e6e6;
  border-radius: 20px;
}
.accordian-tab .e-n-accordion-item:hover {
  background-color: #fafafa !important;
}
.accordian-tab .e-n-accordion-item:hover {
  border-color: #4285f4;
}
.wpcf7-spinner {
  position: absolute;
  bottom: 0;
  right: 0;
}
.featured-section .tag {
  text-align: left;
  font: normal normal 600 15px/22px Open Sans;
  letter-spacing: 0px;
  color: #0ac0c1;
  opacity: 1;
}
.featured-section .img-box {
  border-radius: 25px;
  overflow: hidden;
  transition: 0.3s ease all;
}
.featured-section:hover .img-box {
  border-radius: 15px;
}
.feature-title {
  text-align: left;
  font: normal normal bold 30px/45px Open Sans;
  letter-spacing: 0px;
  color: #101010;
  opacity: 1;
}
.mainfeature-title {
  text-align: center;
  font: normal normal bold 40px/55px Open Sans;
  letter-spacing: 0px;
  color: #101010;
  opacity: 1;
}
.feature-subtitle {
  text-align: center;
  font: normal normal bold 18px/23px Open Sans;
  letter-spacing: 0px;
  color: #101010;
  opacity: 1;
}
.featured-box .img-box {
  border-radius: 25px;
  transition: 0.3s ease all;
  overflow: hidden;
}
.featured-box:hover .img-box {
  border-radius: 15px;
}
.contact-form label {
  width: 100%;
}
.contact-form .wpcf7-submit {
  padding: 8px 35px 8px 35px !important;
  border: 0;
}
.contact-form select {
  padding: 13px 20px 13px 20px;
}
.ecommerce-tab .e-n-tabs-heading {
  border-bottom: 1px solid #e6e6e6;
}
.ecommerce-tab img {
  border-radius: 20px;
}
.success-stories .item {
  float: left;
}
.success-stories .item .owl-thumb {
  width: 30%;
  float: left;
  min-height: 250px;
  display: flex;
  align-items: center;
}
.success-stories .item .owl-thumb img {
  margin: 0;
  width: 100% !important;
  height: auto !important;
}
.success-stories .item .owl-content::before {
  content: "“";
  text-align: left;
  font: normal normal bold 65px / 19px Baskerville;
  letter-spacing: 0px;
  color: #4285f4;
  opacity: 1;
  position: relative;
  top: 22px;
  padding-right: 12px;
}
.success-stories .item .owl-content,
.success-stories .item .owl-title,
.success-stories .item .owl-subtitle {
  width: 65%;
  float: right;
}
.elementskit-navbar-nav-default.elementskit-menu-container,
.elementskit-navbar-nav-default .elementskit-navbar-nav {
  height: auto !important;
}
.dropdownlink:hover h6 {
  text-decoration: underline !important;
}
header .elementskit-menu-toggler svg {
  fill: #fff;
}
@media (max-width: 1024px) {
  header #menu-main-menu {
    height: 100vh !important;
    overflow: scroll;
  }
}
@media (max-width: 991px) {
  .header-elementor-button {
    margin: 7px 0 0 12px !important;
  }
}
@media (max-width: 768px) {
  .success-stories .item {
    float: inherit;
  }
  .success-stories .item .owl-thumb {
    float: inherit;
    width: 100%;
    min-height: 1px;
    margin-bottom: 20px;
  }
  .success-stories .item .owl-content,
  .success-stories .item .owl-title,
  .success-stories .item .owl-subtitle {
    width: 100%;
    float: inherit;
  }
  .application-banner h3 {
    font-size: 30px;
  }
}

button.load-more-btn {
  color: #ffffff;
  border-radius: 6px 6px 6px 6px;
  padding: 12px 25px 12px 25px !important;
  font-size: 15px;
  line-height: 15px;
  border-color: #4285f4;
}
button.load-more-btn:hover {
  border-color: #649eff;
}
.model-testimonial .modal-body {
  padding: 40px;
}
.model-testimonial .btn-close {
  background-color: transparent;
  border: 0;
  color: #000;
  opacity: 1;
  width: 30px;
  display: inline;
  position: absolute;
  right: 10px;
  top: 15px;
  padding: 0;
  z-index: 1;
}
.model-testimonial .btn-close:hover,
.model-testimonial .btn-close:focus,
.model-testimonial .btn-close:focus-visible {
  background-color: transparent;
  border: 0;
  color: #000;
  opacity: 1;
  width: 30px;
  display: inline;
  position: absolute;
  right: 10px;
  top: 15px;
  padding: 0;
  z-index: 1;
  box-shadow: none !important;
}
.sol-box .elementor-image-box-content {
  position: absolute;
  left: 0;
  top: 0px;
  width: 265px;
  text-align: right;
  display: none;
}
.sol-box:hover .elementor-image-box-content {
  display: block;
}
.applicationmenu-box .icon-wrap {
  max-width: 55px;
  margin-right: 15px;
  width: 35px !important;
  min-width: 35px;
}
.applicationmenu-box .icon-wrap img {
  width: 28px !important;
}
.applicationmenu-box .applimenu {
  display: flex;
  align-items: start;
}
a.text-read-more {
  color: #101010 !important;
  font-size: 14px;
}
.applicationmenu-box .author {
  font: normal normal bold 16px / 24px Open Sans;
  letter-spacing: 0px;
  color: #101010;
  text-transform: capitalize;
  margin-bottom: 6px;
  margin-top: 0px;
}
.applicationmenu-box .description {
  font: normal normal normal 14px / 20px Open Sans;
  letter-spacing: 0px;
  color: #888888;
}
.resoueces-box .elementor-widget-image img {
  border-radius: 20px;
  transition: 0.3s ease all;
}
.resoueces-box .elementor-widget-image:hover img {
  border-radius: 5px;
  transition: 0.3s ease all;
}

.applicationmenu-box:hover .author {
  text-decoration: underline;
}
/* .applicationmenu-box:hover .description {
  text-decoration: underline;
} */

.videos-box {
  border-radius: 30px;
}
.videos-box video {
  border-radius: 25px;
  min-height: 220px;
  background-size: cover;
  object-fit: cover;
  transition: all 0.4s ease;
}
.videos-box:hover video {
  border-radius: 15px;
  transition: all 0.4s ease;
}
header {
  transition: all 1s ease;
}
.scrolled header {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #fff;
  z-index: 999 !important;
  transition: all 0.8s ease;
}


@media (max-width: 1024px) {
  .cf7sr-g-recaptcha div {
    margin: auto;
  }

  .breakheading br {
    display: none !important;
  }
  #category-filter-list {
    justify-content: start;
  }
  #category-filter-list::-webkit-scrollbar {
    display: block;
    height: 5px;
    background-color: #f2f2f2;
  }
}
@media (min-width: 1024px) {
  .header-menu .elementskit-dropdown.elementskit-submenu-panel {
    left: -70px !important;
  }
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1180px !important;
  }
}

@media (max-width: 767px) {
  .cf7sr-g-recaptcha div {
    margin: auto;
  }
}

.solutionbox:hover h6 {
  text-decoration: underline;
}

header.elementor-slideshow__header {
  background: transparent !important;
  display: none !important;
}

.dialog-type-lightbox {
  background-color: rgb(0 0 0 / 16%) !important;
}

div#elementor-lightbox-slideshow-single-img {
  display: none !important;
}
button.mfp-arrow {
  background: transparent !important;
}
img.mfp-img {
  max-height: 100% !important;
  padding: 40px 15px !important;
  max-width: 800px !important;
}
button.mfp-close {
  position: absolute;
  right: -40px !important;
  top: 40px !important;
  z-index: 99999 !important;
  color: #fff !important;
  background: transparent !important;
  opacity: 1;
  max-width: 40px;
  height: 40px;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 40px;
}

.mfp-figure::after {
  content: "";
  box-shadow: none !important;
  background: transparent !important;
}


@media only screen and (max-width: 767px) {
  img.mfp-img {
    max-width: 100% !important;
    max-height: none  !important;
  }
  button.mfp-close {
    right: 0px !important;
    top: 0px !important;
  }
}

@media only screen and (max-width: 576px) {
  img.mfp-img {
    max-width: 100% !important;
    max-height: none  !important;
  }
  button.mfp-close {
    right: 0px !important;
    top: 0px !important;
  }
}


.atllink {
        color: #000 !important;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 16px !important;
        font-weight: 700 !important ;
    }


 .atllink-footer{
        color: #101010 !important;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 15px !important;
        font-weight: 400 !important ;
    }
 




/* business growth text start */

.highlight-business{
  background: transparent linear-gradient(108deg, #FBBC05 0%, #e42d 100%) 0%
    0% no-repeat padding-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.3s ease all;
}
.highlight-business:hover {
  background: transparent
    linear-gradient(98deg, #FBBC05 0%, #e42d 29%, #e42d 59%, #FBBC05 100%)
    0% 0% no-repeat padding-box !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}

/* business growth text end*/


/* stay-ahead text start */
.stay-ahead{
  background: transparent linear-gradient(108deg, #E42D88 0%, #FBBC05 100%) 0%
    0% no-repeat padding-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.3s ease all;
}
.stay-ahead:hover {
  background: transparent
    linear-gradient(98deg, #E42D88 0%, #FBBC05  29%, #FBBC05  59%, #E42D88 100%)
    0% 0% no-repeat padding-box !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
/* stay-ahead text end*/


/* discover text start */
.discover{
  background: transparent linear-gradient(108deg, #0AC0C1 0%, #4285F4 100%) 0%
    0% no-repeat padding-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.3s ease all;
}
.discover:hover {
  background: transparent
    linear-gradient(98deg, #0AC0C1 0%, #4285F4  29%, #4285F4  59%, #0AC0C1 100%)
    0% 0% no-repeat padding-box !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
/* discover text end*/

.hide-letter {
  display: none !important;
}

.whatsapp {
	height:auto !important;
}


.ktt10-btn{
	background-color: #0050D5 !important;
}
.ktt10-btn-text {
	background-color: #0050D5 !important;
	margin-right: 6px !important;
}

li.hidemenu {
  display: none !important;
}  


.hfeed .main-title{
  display: none !important;
}



